• Site mis à jour le 03 juin 2019

Problème installation plugins

Plus d'informations
il y a 11 ans 1 mois #1041 par Spawny
Problème installation plugins a été créé par Spawny
Bonjour tout le monde.

J'ai installer JCE pour joomla 1.5 et globalement il fonctionne bien malgré quelques petits défauts par-ci par-là.

J'ai voulu installer le plugin JCE utilities mais impossible d'y arriver. Au moment de l'installation j'ai le droit au message d'erreur :

Extension Install: No plugin specified

J'ai essayé d'installer en mode legacy et j'ai essayer avec le plugin editeur mais rien à faire. Toujours le même message d'erreur.

Merci d'avance pour les réponses :)

Connexion ou Créer un compte pour participer à la conversation.

  • YRrT_mihaly
  • Visiteur
  • Visiteur
il y a 11 ans 1 mois #1043 par YRrT_mihaly
Réponse de YRrT_mihaly sur le sujet Problème installation plugins
Hello,
As-tu bien essayé d'installer JCE Utilities 1.6, c'est la version pour Joomla! 1.5
Tu dois l'installer depuis l'interface d'installation de Joomla! et non pas de JCE
Redis-moi si jamais ;)

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 11 ans 1 mois - il y a 11 ans 1 mois #1044 par Spawny
Réponse de Spawny sur le sujet Problème installation plugins
En effet ça fonctionne bien mieux comme ça.
Malheureusement ça ne règle pas le problème original... Je pensais pouvoir utiliser le system lightbox ou meme greybox mais à priori ca ne fonctionne pas.
Quand je place un lien, dans la fenetre d'édition de lien il me propose de mettre lightbox comme style. Ce n'est pas ça ?

EDIT : Il fallait tout simplement publié le plugin comme dit dans l'autre topik...

Merci beaucoup, Pixi-City va être bien plus beau ainsi.
Comment ça je fais de la pub ? Moi... jamais... :laugh:
Dernière édition: il y a 11 ans 1 mois par Spawny.

Connexion ou Créer un compte pour participer à la conversation.

Temps de génération de la page : 0.758 secondes
Propulsé par Kunena

Rechercher